This is the CAD file and instructions for recreating the RF coil presented during the RF coil construction demonstration at ISMRM 2019. The zip file can be downloaded [here](https://gitlab.com/cfmm/datasets/ismrm2019/-/archive/master/ismrm2019-master.zip).